Skip to content
Guides
Fulfillment & ShippingOverrides
settings:read

List tax overrides

GET/v1/taxes/overrides

List tax overrides. A successful request returns HTTP 200 with the documented response body.

Authorization

bearerAuth
AuthorizationBearer <token>

OAuth2 access token issued by Ecomiq Auth.

In: header

Header Parameters

x-Store-Id?string

Store the request acts on. Not needed when the token is bound to a store.

Authorization*string

OAuth 2.0 bearer token.

Response Body

application/json

application/problem+json

application/problem+json

application/problem+json

application/problem+json

application/problem+json

curl -X GET "https://example.com/v1/taxes/overrides" \  -H "x-Store-Id: <store-id>" \  -H "Authorization: Bearer <token>"
[  {    "id": "7204558912004325301",    "storeId": "7204558912004325301",    "taxRegionId": "7204558912004325301",    "name": "Example resource",    "target": "products",    "rate": 1,    "isExempt": false,    "collectionId": "7204558912004325301",    "categoryId": "7204558912004325301",    "productType": "example",    "description": "Example description.",    "createdOn": "2026-08-01T15:30:00Z",    "updatedOn": "2026-08-01T15:30:00Z"  }]